/*
 * JBoss, the OpenSource J2EE webOS
 *
 * Distributable under LGPL license.
 * See terms of license at gnu.org.
 */
package org.jboss.test.aop.bean;

/**
 * Comment
 *
 * @author <a href="mailto:bill@jboss.org">Bill Burke</a>
 * @version $Revision: 1.2 $
 *
 **/
public class POJOConstructorTest
{
   public String data = "error";

   public POJOConstructorTest() {}

   public POJOConstructorTest(int i) {}

   public POJOConstructorTest(int i, int j) {}

   public int someMethod() { return 0; }

   public void another() {}
   public void another(int i) {}
   public void another(int i, int j) {}

}
